/* 
#BBBABA
#272727
#DBD9D9
#C6000F
*/

:root {
	/* --color-black: #000;
    --color-gray: #272727;
    --color-lightgray: #dbd9d9;
    --color-lightgray2: #BBBABA;
    --color-red: #c6000e;
    --color-white: #fff;
    --color-green: #008000; */

	--color-black: #000;
	--color-gray: #001433;
	--color-blue: #0f2a57;
	--color-blue2: #5677ac;
	--color-blue3: #90abd6;
	--color-lightgray: #eff5ff;
	--color-lightgray: #f0f0f0;
	--color-lightgray2: #d5e5ff;
	--color-lightgray2: #dcdcdc;
	--color-red: #fd4246;
	--color-white: #fff;

	/* dark blue palette */
	--color-darkblue: #1b1f3b;
	--color-blue: #2c315c;
	--color-blue2: #444a75;
	--color-blue3: #6a73a3;
	--color-lightblue: #a4abd1;
	--color-lightblue2: #dce0f2;
}
.grecaptcha-badge {
	visibility: hidden;
}
.bg-gray {
	background-color: var(--color-gray);
}
.bg-lightgray {
	background-color: var(--color-lightgray);
}
.bg-lightgray2 {
	background-color: var(--color-lightgray2);
}
.color-white {
	color: var(--color-white) !important;
}

/* .bg-darkblue{
    background-color: var(--color-darkblue);
}
.bg-blue{
    background-color: var(--color-blue);
}
.bg-blue2{
    background-color: var(--color-blue2);
}
.bg-blue3{
    background-color: var(--color-blue3);
}
.bg-lightblue{
    background-color: var(--color-lightblue);
}
.bg-lightblue2{
    background-color: var(--color-lightblue2);
} */

.img-cover {
	width: 100%;
	object-fit: cover;
	object-position: center;
	-o-object-fit: cover;
	-o-object-position: center;
}
.btn-1 {
	background-color: var(--color-white);
	/* color: var(--color-black); */
	color: var(--color-gray);
}
.btn-2 {
	/* background-color: var(--color-black); */
	background-color: var(--color-gray);
	color: var(--color-white) !important;
}
.btn-3 {
	background-color: var(--color-red);
	color: var(--color-white);
}
.btn-1:hover,
.btn-1:focus,
.btn-2:hover,
.btn-2:focus {
	background-color: var(--color-red);
	color: var(--color-white);
}
.btn-3:hover,
.btn-3:focus {
	/* background-color: var(--color-black); */
	background-color: var(--color-gray);
	color: var(--color-white);
}
.btn-3-effect:after,
.btn-2-effect:after,
.btn-1-effect:after {
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	background: var(--color-red);
}
.btn-1-effect:hover {
	color: var(--color-white);
}
.btn-1-effect:hover::after {
	width: 100%;
}
.btn-3-effect:after {
	background: var(--color-black);
}
.form_message.ko {
	color: var(--color-red);
}
.form_message.ok {
}
#dsk-menu {
	/*background-color: var(--color-gray);*/
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
}
#dsk-menu .logo img {
	height: 95px;
	width: 143px;
}
#dsk-menu .sticky-active .logo img {
	height: 65px;
	width: 97px;
}
#dsk-menu-lang li:not(:last-of-type):after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 15px;
	background-color: var(--color-white);
	opacity: 0.65;
	margin-left: 10px;
	margin-right: 10px;
}
#dsk-menu-lang li a {
	font-size: 18px;
	opacity: 0.65;
	text-transform: capitalize;
}
#dsk-menu-lang li a.active {
	opacity: 1;
}
.ltn__header-sticky.sticky-active {
	/*background-color: var(--color-gray);*/
}
.ltn__header-sticky.sticky-active .ltn__main-menu > ul > li > a {
	color: var(--ltn__paragraph-color);
}
.ltn__header-sticky.sticky-active .ltn__main-menu > ul > li > a:hover {
	color: var(--ltn__secondary-color);
}
.ltn__header-sticky.sticky-active #dsk-menu-lang li a {
	color: var(--ltn__paragraph-color);
}
.ltn__header-sticky.sticky-active #dsk-menu-lang li a.active {
	color: var(--ltn__paragraph-color);
}
.ltn__header-sticky.sticky-active #dsk-menu-lang li a:hover,
.ltn__header-sticky.sticky-active #dsk-menu-lang li a.active:hover {
	color: var(--ltn__secondary-color);
}
.ltn__header-sticky.sticky-active #dsk-menu-lang li:not(:last-of-type)::after {
	background-color: var(--ltn__paragraph-color);
}
.ltn__utilize-menu li a,
.ltn__utilize-menu-head .ltn__utilize-close {
	color: var(--color-white);
	color: var(--ltn__paragraph-color);
}
.ltn__utilize-menu li a:hover,
.ltn__utilize-menu-head .ltn__utilize-close:hover {
	color: var(--color-red);
}
.ltn__utilize-mobile-menu .site-logo img {
	width: 140px;
	height: 93px;
}
.ltn__utilize-mobile-menu,
.ltn__slider-area {
	background-color: var(--color-gray);
	background-color: white;
}
.ltn__slide-item-2 .slide-sub-title,
.ltn__slide-item-2 .slide-sub-title span {
	color: var(--color-lightgray);
}
.ltn__slide-item-2 .slide-brief p,
.ltn__slide-item-2 .slide-title {
	color: var(--color-white);
}
.ltn__slide-item-2 .slide-brief {
	border-left: 1px solid var(--color-lightgray);
}
.sliderFullScreen .ltn__slide-item:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(to right, rgba(20, 20, 20, 0.7), rgba(20, 20, 20, 0));
	width: 100%;
	height: 100%;
}
.ltn__breadcrumb-area {
	padding-top: calc(110px + 150px);
}
.body-lavorazioni .ltn__breadcrumb-area {
	margin-bottom: 75px;
}
.single-card {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.single-card.type2 img {
	height: 225px;
}
.single-card img.icon {
	height: 72px;
	object-fit: contain;
}
.single-card-body {
	height: 100%;
	border: 1px solid var(--color-lightgray);
}
.single-card-body > p {
	line-height: 25px;
}
.single-card-icon-box {
	display: flex;
	align-items: flex-start;
}
.single-card-icon-box > img {
	width: 32px;
	height: 32px !important;
	margin-right: 9px;
}
.single-card-icon-box p {
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 0;
}
.single-card-icon-box h6 {
	font-size: 14px;
	margin-bottom: 5px;
	font-family: var(--ltn__body-font);
	color: var(--color-red);
}
.banner {
	position: relative;
}
.banner .col-12 {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
}
.banner.before-bg-left-skew::after {
	transform: skewX(30deg);
	margin-left: -30%;
	background-color: var(--color-lightgray2);
	background-color: var(--color-lightgray);
	z-index: -1;
}
.banner img {
	position: absolute;
	right: 0;
	top: 0;
	z-index: -2;
	width: 60%;
	height: 100%;
	object-fit: cover;
}
/*
.banner{
    background-size: 1280px 100%;
    background-repeat: no-repeat;
    background-position: right;
}
*/

.mdi--triangle-down {
	display: inline-block;
	flex-shrink: none;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fd4246' d='M1 3h22L12 22'/%3E%3C/svg%3E");
}

.mdi--triangle-down.inverted {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M1 3h22L12 22'/%3E%3C/svg%3E");
}

.middleA:not(.inverted) .about-img-left {
	padding-left: 45px;
}

.middleA.inverted .about-img-left {
	padding-right: 45px;
}

.middleA .about-us-img-wrap::after {
	background-image: radial-gradient(#c6000f 3px, transparent 0);
	background-size: 20px 20px;
	background-position: -19px -19px;
	content: "";
	display: hidden;
	height: 100px;
	margin-top: -50px;
	margin-right: -60px;
	margin-left: auto;
	position: relative;
	width: 120px;
}
.middleA.inverted .about-us-img-wrap::after {
	margin-left: -60px;
	margin-right: auto;
}
.middleA .about-us-img-wrap::before {
	background: var(--color-red);
	border: 1px solid var(--color-red);
	content: "";
	height: 70%;
	left: -10px;
	position: absolute;
	top: 12%;
	width: 100px;
	z-index: 0;
}

.middleA .about-us-img-wrap img {
	position: inherit;
	z-index: 2;
}

.middleA .carousel-wrap {
	overflow: hidden;
	aspect-ratio: 1/1;
	max-height: 600px;
}

.middleA .single-item img {
	object-fit: cover;
}
.slick-list {
	height: calc(100% - 20px);
}

.slick-track {
	height: calc(100% - 20px);
}

.middleA.inverted .about-us-img-wrap::before {
	right: -10px;
	left: unset;
}
.middleA.inverted .row > div:nth-of-type(1) {
	order: 2;
}
.middleA.inverted .row > div:nth-of-type(2) {
	order: 1;
}
.middleA ul {
	margin-bottom: 0;
}
/* .middleA ul li{
    margin-top: 6px;
} */

.sectionCards .row + .row > div {
	padding-left: 7.5px;
	padding-right: 7.5px;
}

.sectionCards .row + .row > div:first-of-type,
.sectionCards .row + .row > div:nth-child(5) {
	padding-left: 15px;
}

.sectionCards .row + .row > div:last-of-type,
.sectionCards .row + .row > div:nth-child(4) {
	padding-right: 15px;
}

.sectionCards .partners-grid {
	row-gap: 15px;
}

.contact-form-box input::-webkit-input-placeholder {
	color: var(--color-gray);
}
.contact-form-box input::-moz-placeholder {
	color: var(--color-gray);
}
.contact-form-box input:-ms-input-placeholder {
	color: var(--color-gray);
}
.contact-form-box input:-moz-placeholder {
	color: var(--color-gray);
}
.contact-form-box textarea:-moz-placeholder {
	color: var(--color-gray);
}
#sectionA-certification .about-img-left {
	padding-left: 0;
}
#sectionA-certification .about-us-img-wrap::after,
#sectionA-certification .about-us-img-wrap::before {
	display: none;
}
#sectionA-certification img {
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	/* display: block; */
	box-shadow: 0px 0px 6px 0px rgb(220 220 220);
}

.sectionCertifications .certificate-grid {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	margin: 0 auto;
}

.certificate-grid .certificate-item {
	width: auto;
	border: 1px solid var(--color-lightgray);
	margin-bottom: 0px !important;
}

.certificate-grid .certificate-item > .certificate-text {
	padding-inline: 36px;
	padding-top: 36px;
}

footer ul,
footer h6,
footer p,
footer a {
	color: var(--color-white);
	color: var(--ltn__paragraph-color);
}
footer img {
	height: 90px;
}
#lightcase-overlay {
	z-index: 9999;
}
#lightcase-case {
	z-index: 99999;
}
.sectionGallery .ltn__img-slide-item-3 {
	margin-bottom: 0;
}
@media (max-width: 991px) {
	.sectionGallery .ltn__img-slide-item-3 {
		margin-bottom: 0;
	}
	.sectionGallery .slick-dots {
		margin-top: 30px;
		margin-bottom: 0;
		padding-bottom: 50px;
	}
	.banner .col-12 {
		grid-template-columns: 100%;
		text-align: center;
	}
	.banner.before-bg-left-skew::after {
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		transform: unset;
		margin-left: 0;
		background-color: rgba(0, 0, 0, 0.6);
	}
	.banner .section-title {
		font-size: 30px;
		color: #fff;
	}
	.banner img {
		width: 100%;
	}
	.middleA.inverted .row > div:nth-of-type(1) {
		order: 1;
	}
	.middleA.inverted .row > div:nth-of-type(2) {
		order: 2;
	}
	/*
    .middleA.inverted .row>div:nth-of-type(1){
        margin-top:35px;
    }
    .middleA.inverted .row>div:nth-of-type(1)>div{
        margin-bottom: 0;
    }*/
	.sectionCards .row + .row > div:first-of-type,
	.sectionCards .row + .row > div:nth-child(5) {
		padding-left: 7.5px;
	}
	.sectionCards .row + .row > div:last-of-type,
	.sectionCards .row + .row > div:nth-child(4) {
		padding-right: 7.5px;
	}
	.sectionCards .partners-grid {
		row-gap: 0px;
	}
	/*
    .banner .section-title-area{
        text-align: center;
    }
    */

	.sectionCertifications .certificate-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 767px) {
	.pt-110,
	.pt-120 {
		padding-top: 100px;
	}
	.pb-110,
	.pb-120 {
		padding-bottom: 100px;
	}
	#dsk-menu .logo img {
		height: 75px;
		width: 112px;
	}
	.ltn__breadcrumb-area {
		margin-bottom: 75px;
	}
	.ltn__header-5 .ltn__header-options {
		padding-right: 15px;
	}
	.sliderFullScreen .ltn__slide-item:after {
		background: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
	}
	.sectionCards .partners-grid {
		row-gap: 0px;
	}
	.sectionCertifications .certificate-grid {
		grid-template-columns: repeat(1, 1fr);
	}
}
@media (max-width: 576px) {
	.pt-110,
	.pt-120 {
		padding-top: 75px;
	}
	.pb-110,
	.pb-120 {
		padding-bottom: 75px;
	}
	.middleA .about-us-img-wrap::before {
		border: 1px solid var(--color-red);
	}
	.middleA:not(.inverted) .about-img-left {
		padding-left: 5px;
	}
	.middleA.inverted .about-img-left {
		padding-right: 5px;
	}
	.middleA .about-us-img-wrap::after {
		width: 80px;
		height: 80px;
		margin-top: -50px;
		margin-right: -16px;
	}
	.middleA.inverted .about-us-img-wrap::after {
		margin-left: -16px;
	}
	.sectionCards .row + .row > div,
	.sectionCards .row + .row > div:first-of-type {
		padding-left: 15px;
	}
	.sectionCards .row + .row > div,
	.sectionCards .row + .row > div:last-of-type {
		padding-right: 15px;
	}
	.sectionCards .partners-grid {
		row-gap: 0px;
	}
	.sectionCards .row + .row > div:nth-child(5) {
		padding-left: 15px;
	}
	.sectionCards .row + .row > div:nth-child(4) {
		padding-right: 15px;
	}
	.sectionCertifications .certificate-grid {
		max-width: 450px;
	}
}

.ltn__slide-item-3-normal {
	padding-top: 140px;
}
@media (max-width: 767px) {
	.ltn__slide-item-3-normal {
		padding-top: 140px;
	}
}

.body-home .sliderFullScreen .ltn__slide-item-3-normal {
	background-position-y: 65%;
}

.extra-big-pretitle .section-subtitle {
	font-weight: bold;
	font-size: 110%;
}

.single-item .slick-arrow {
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: white;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: -17px;
	top: 50%;
	transform: translateY(-50%);
	transition-duration: 200ms;
	opacity: 0;
	visibility: hidden;
}
.single-item .slick-arrow:hover {
	background-color: var(--ltn__secondary-color);
	color: white !important;
}

.single-item .slick-arrow:active {
	background-color: var(--ltn__secondary-color);
	color: white;
	scale: 0.95;
}
.single-item .slick-arrow.slick-prev {
	left: 45px;
}
.single-item .slick-arrow.slick-next {
	right: 0;
}
.single-item:hover .slick-arrow {
	opacity: 1;
	visibility: visible;
}
.single-item:hover .slick-arrow.slick-prev {
	left: calc(45px + 12px);
}
.single-item:hover .slick-arrow.slick-next {
	right: 12px;
}

.inverted .single-item .slick-arrow.slick-prev {
	left: 0;
}
.inverted .single-item .slick-arrow.slick-next {
	right: 45px;
}
.inverted .single-item:hover .slick-arrow.slick-prev {
	left: 12px;
}
.inverted .single-item:hover .slick-arrow.slick-next {
	right: calc(45px + 12px);
}
@media (max-width: 577px) {
	.single-item .slick-arrow.slick-prev {
		left: 5px;
	}
	.single-item:hover .slick-arrow.slick-prev {
		left: calc(5px + 12px);
	}
	.inverted .single-item .slick-arrow.slick-next {
		right: 5px;
	}
	.inverted .single-item:hover .slick-arrow.slick-next {
		right: calc(5px + 12px);
	}
}

.middleB .section-subtitle {
	font-weight: bold;
}

.about-us-info-wrap ul li {
	margin-top: 0.375rem;
}

.body-progettazione .partners-grid {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 30px 0;
}

.body-progettazione .partners-grid > div:nth-child(-n + 3) {
	grid-column: span 2;
}

.body-progettazione .partners-grid > div:nth-child(n + 4) {
	grid-column: span 3;
}

@media (max-width: 992px) {
	.body-progettazione .partners-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 15px;
	}

	.body-progettazione .partners-grid > div {
		grid-column: span 2 !important;
		margin-top: 0 !important;
	}

	.body-progettazione .partners-grid .display-1 {
		font-size: 5rem;
	}
}

@media (max-width: 576px) {
	.body-progettazione .partners-grid {
		grid-template-columns: 1fr;
	}

	.body-progettazione .partners-grid .display-1 {
		font-size: 3.25rem;
	}
}

.body-progettazione .partners-grid .col-lg-3 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.body-progettazione .partners-grid .ltn__feature-info {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.body-progettazione .partners-grid .ltn__feature-info h3 {
	text-wrap: balance;
}
